Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Contact support
cURL
curl --request GET \ --url https://my.orq.ai/v2/tools/{tool_id}/versions/{version_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://my.orq.ai/v2/tools/{tool_id}/versions/{version_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://my.orq.ai/v2/tools/{tool_id}/versions/{version_id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "_id": "<string>", "created_at": "<string>", "updated_at": "<string>", "version": "<string>", "checksum": "<string>", "entityType": "<string>", "entityId": "<string>", "data": {}, "workspace_id": "<string>", "created_by_id": "<string>", "updated_by_id": "<string>", "description": "<string>" }
{ "message": "<string>" }
Returns a specific version of a tool
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Tool version retrieved
Show child attributes
Was this page helpful?